at-spi2-atk 2.8.1
[git/cygwin-packages/at-spi2-atk.git] / at-spi2-atk.cygport
CommitLineData
f269dd41
YS
1inherit gnome2
2
3NAME="at-spi2-atk"
abb390ab 4VERSION=2.8.1
f269dd41 5RELEASE=1
abb390ab 6CATEGORY="Libs"
f269dd41
YS
7SUMMARY="AT-SPI/D-Bus GTK+ bridge"
8DESCRIPTION="Next generation GNOME accessibility framework, based on D-Bus"
9
10DEPEND="gnome-common intltool
11 pkgconfig(atk)
12 pkgconfig(atspi-2)
13 pkgconfig(dbus-1)"
14
15PKG_NAMES="${NAME} gtk2.0-atk-bridge libatk-bridge2.0_0 libatk-bridge2.0-devel"
abb390ab
YS
16at_spi2_atk_CATEGORY="X11"
17at_spi2_atk_CONTENTS="usr/share/"
18gtk2_0_atk_bridge_CATEGORY="X11"
f269dd41
YS
19gtk2_0_atk_bridge_CONTENTS="usr/lib/gnome-settings-daemon-3.0/ usr/lib/gtk-2.0/"
20libatk_bridge2_0_0_CONTENTS="at-spi2-atk at-spi2-core"
21libatk_bridge2_0_0_CONTENTS="usr/bin/cygatk-bridge-2.0-0.dll"
22libatk_bridge2_0_devel_CONTENTS="usr/include/ usr/lib/lib* usr/lib/pkgconfig/"
23
24DIFF_EXCLUDES="dbind-config.h"
This page took 0.03853 seconds and 5 git commands to generate.